### Method

# FwupdPlugin StructEfiVolumeBlockMap ref

#### Declaration [src]

    FuStructEfiVolumeBlockMap*
    fu_struct_efi_volume_block_map_ref (
      FuStructEfiVolumeBlockMap* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVolumeBlockMap`

No description available.

The returned data is owned by the instance.